Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:17:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shabin basheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shabin basheer Bot:  Hi Shabin Basheer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507668400            08:01 PM, 14th Jun                   Hamza                   Hi Shabin,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:03 PM, 14th Jun                     shabin basheer                    hi           08:03 PM, 14th Jun                     shabin basheer                    i purchased a jeans from centrepoint . it got torn after wearing for 1 day           08:04 PM, 14th Jun                     shabin basheer                    hello           08:05 PM, 14th Jun                     shabin basheer                    /startOver           08:07 PM, 14th Jun                   Hamza                   We are truly sorry,and please note that you will not be able to return the item after using it           08:09 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            08:13 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715147